<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Session 5 Activity</title>
</head>
<body>

	<main>
		<header>
			<h1>Zuitt IT Solutions</h1>
			<h2>Products Offered</h2>

			<section>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>Php 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>Php 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>

						<tr>
							<td colspan="4"><strong>Additional features after initial project is inclusive of charges.</strong></td>
						</tr>
					</tbody>
				</table>
			</section>

			<section>
				<form>
					<p><strong>Contact Information</strong></p>

					<label for="fname">First Name:<br> </label>
					<input type="text" id="fname" required="true">
					<br>

					<label for="lname">Last Name:<br> </label>
					<input type="text" id="lname" required="true">
					<br>

					<label for="email">Email Address:<br> </label>
					<input type="email" id="email" required="true">
					<br>

					<label for="cnumber">Contact Number:<br> </label>
					<input type="tel" id="cnumber" required="true">
							<!-- code taken from https://www.w3schools.com/tags/att_input_type_tel.asp -->

					<br>

					<label>Service Type:<br>
						<select>
							<option>Front End Programming</option>
							<option>Back End Programming</option>
							<option>Full Stack Programming</option>
						</select>
					</label>
					<br>

					<label>Preferred Contact:<br>
						<input type="checkbox">Email<br>
						<input type="checkbox">Phone Package:<br>
						<input type="radio">Basic<br>
						<input type="radio">Premium<br>

					</label>
					<br>

					<label>Message:<br>
						<textarea></textarea>
					</label>
					<br>
					<button type="submit">Send Inquiry</button>
					<br>
					<input type="reset">
						<!--https://www.w3schools.com/tags/att_input_type_reset.asp#:~:text=The%20%3Cinput%20type%3D%22reset,they%20click%20them%20by%20mistake.-->
				</form>
			</section>
		</header>
	</main>
	
</body>
</html>